View Issue Details

IDProjectCategoryView StatusLast Update
0003739PhotoToFilmNew Featurepublic2018-05-14 21:25
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version3.8Fixed in Version3.8 
Summary0003739: "Debug" logging mode
Description"Debug" logging mode
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-05-06 16:44 Kyle_Katarn New Issue
2016-05-06 16:44 Kyle_Katarn Status new => assigned
2016-05-06 16:44 Kyle_Katarn Assigned To => Kyle_Katarn
2018-01-30 21:48 Kyle_Katarn Target Version => 3.8
2018-05-14 21:25 Kyle_Katarn Status assigned => resolved
2018-05-14 21:25 Kyle_Katarn Resolution open => fixed
2018-05-14 21:25 Kyle_Katarn Fixed in Version => 3.8